<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">hFbsAaew4HQRIRJDT9NnxmO5Gzoi8ClbY5Bxq9DFw7A=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgcD0CIKClvF59sFomXMErCK+3at6t4/L8M03ncnJYClGhRANCAASLkqpwdhswA1ybARmXDadZcTeeW8unEouxr6/mgot3qNT7bVNY/W6z9Ru54RWA2Gop4LhLhji2TUV8kZkQWCgG</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEi5KqcHYbMANcmwEZlw2nWXE3nlvLpxKLsa+v5oKLd6jU+21TWP1us/UbueEVgNhqKeC4S4Y4tk1FfJGZEFgoBg==</string>
    <int name="version" value="10" />
</map>
